/*     10751 : 공백      */
.solid_line__10751__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__10751__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__10751__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__10751__ {height:0px;}
}

/*     10745 : 한줄 텍스트      */
.text__10745__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__10745__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__10745__ p {font-size:34px;}
}

/*     10746 : 한줄 텍스트      */
.text__10746__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10746__ p a {color:#000000; text-decoration:none;}

/*     10750 : 버튼형 타이틀      */
.button_title__10750__ {font-size:0; }
.button_title__10750__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__10750__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__10750__ p {letter-spacing:.3em;}
}

/*     10748 : 한줄 텍스트      */
.text__10748__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__10748__ p a {color:#777777; text-decoration:none;}

/*     10749 : 이미지      */
.img__10749__ {max-width:100%;}
.img__10749__ * {box-sizing:border-box;}
.img__10749__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10749__ img {width:px; max-width:100%; vertical-align:top;}

/*     10753 : 이미지      */
.img__10753__ {max-width:100%;}
.img__10753__ * {box-sizing:border-box;}
.img__10753__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10753__ img {width:px; max-width:100%; vertical-align:top;}

/*     10756 : 번호 입력형 텍스트      */
.number_title__10756__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__10756__ ul li {display:table;}
.number_title__10756__ ul li:after {content:''; display:block; clear:both;}
.number_title__10756__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__10756__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__10756__ ul li span {font-size:15px;}
	.number_title__10756__ ul li p {font-size:15px;}
}

/*     10752 : 이미지      */
.img__10752__ {max-width:100%;}
.img__10752__ * {box-sizing:border-box;}
.img__10752__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10752__ img {width:px; max-width:100%; vertical-align:top;}

/*     10757 : 번호 입력형 텍스트      */
.number_title__10757__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__10757__ ul li {display:table;}
.number_title__10757__ ul li:after {content:''; display:block; clear:both;}
.number_title__10757__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__10757__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__10757__ ul li span {font-size:15px;}
	.number_title__10757__ ul li p {font-size:15px;}
}

/*     10754 : 이미지      */
.img__10754__ {max-width:100%;}
.img__10754__ * {box-sizing:border-box;}
.img__10754__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10754__ img {width:px; max-width:100%; vertical-align:top;}

/*     10758 : 번호 입력형 텍스트      */
.number_title__10758__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__10758__ ul li {display:table;}
.number_title__10758__ ul li:after {content:''; display:block; clear:both;}
.number_title__10758__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__10758__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__10758__ ul li span {font-size:15px;}
	.number_title__10758__ ul li p {font-size:15px;}
}

/*     10755 : 이미지      */
.img__10755__ {max-width:100%;}
.img__10755__ * {box-sizing:border-box;}
.img__10755__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10755__ img {width:px; max-width:100%; vertical-align:top;}

/*     10759 : 번호 입력형 텍스트      */
.number_title__10759__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__10759__ ul li {display:table;}
.number_title__10759__ ul li:after {content:''; display:block; clear:both;}
.number_title__10759__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__10759__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__10759__ ul li span {font-size:15px;}
	.number_title__10759__ ul li p {font-size:15px;}
}

/*     10760 : 실선      */
.solid_line__10760__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__10760__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__10760__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10760__ {height:60px;}
}

/*     10761 : 한줄 텍스트      */
.text__10761__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__10761__ p a {color:#777777; text-decoration:none;}

/*     10763 : 한줄 텍스트      */
.text__10763__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__10763__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:768px){
	.text__10763__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__10763__ p {font-size:25px;}
}

/*     10764 : 한줄 텍스트      */
.text__10764__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10764__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__10764__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__10764__ p {font-size:25px;}
}

/*     10765 : 이미지      */
.img__10765__ {max-width:100%;}
.img__10765__ * {box-sizing:border-box;}
.img__10765__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10765__ img {width:px; max-width:100%; vertical-align:top;}

/*     10766 : 이미지      */
.img__10766__ {max-width:100%;}
.img__10766__ * {box-sizing:border-box;}
.img__10766__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10766__ img {width:px; max-width:100%; vertical-align:top;}

/*     10767 : 실선      */
.solid_line__10767__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__10767__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__10767__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10767__ {height:60px;}
}

/*     10768 : 한줄 텍스트      */
.text__10768__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10768__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__10768__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__10768__ p {font-size:22px;}
}

/*     10769 : 한줄 텍스트      */
.text__10769__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10769__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__10769__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__10769__ p {font-size:22px;}
}

/*     10770 : 이미지      */
.img__10770__ {max-width:100%;}
.img__10770__ * {box-sizing:border-box;}
.img__10770__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10770__ img {width:px; max-width:100%; vertical-align:top;}

/*     10771 : 이미지      */
.img__10771__ {max-width:100%;}
.img__10771__ * {box-sizing:border-box;}
.img__10771__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10771__ img {width:px; max-width:100%; vertical-align:top;}

/*     10772 : 이미지      */
.img__10772__ {max-width:100%;}
.img__10772__ * {box-sizing:border-box;}
.img__10772__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10772__ img {width:px; max-width:100%; vertical-align:top;}

